## org.apache.hadoop.mapred
Class Utils

    java.lang.Object
      org.apache.hadoop.mapred.Utils

    public class Utils

extends Object

A utility class. It provides - file-util - A path filter utility to filter out output/part files in the output dir

Nested Class Summary
`static class` `Utils.OutputFileUtils`

Constructor Summary
`Utils()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Utils

    public Utils()

Copyright © 2009 The Apache Software Foundation